header {
    background: #8b0000;
    width: 100%;
    height: 1rem;
    line-height: 1rem;
    color: #fff;
    text-align: center;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 97;
}


footer {
    position: fixed;
    left: 0;
    bottom: 0;
    height: 50px;
    width: 100%;
    background: #fff;
    border-top: 1px solid #e0e0e0;
}

    footer ul li {
        float: left;
        width: 20%;
        text-align: center;
        color: #000;
        font-size: 0.2rem;
    }

        footer ul li.active {
            color: #19b5ff;
        }

        footer ul li img {
            display: block;
            margin: 6px auto 3px auto;
            /*width: 0.5rem;*/
            height: 0.4rem;
        }

        footer ul li.main .g_wrap {
            background: #fff;
            margin: -12px auto 0 auto;
            padding: 9%;
            border-radius: 50%;
            border-top: 1px solid #bfbdbd;
        }

        footer ul li.main img {
            height: 38px;
            width: 38px;
            margin: 0.1rem auto;
            vertical-align: top;
        }

nav._main {
    width: 100%;
    height: 5rem;
    overflow: hidden;
    zoom: 1;
    background: url(../image/person/background.jpg) no-repeat;
    background-size: cover;
    position: relative;
    padding-top: 1.2rem;
}

    nav._main .head {
        margin: 0 auto;
        height: 1.3rem;
        width: 1.3rem;
        overflow: hidden;
        border-radius: 50%;
    }

        nav._main .head img {
            width: 100%;
        }

    nav._main .name {
        height: 0.6rem;
        width: 100%;
    }

        nav._main .name img {
            height: 0.8rem;
            margin: 0.4rem 0 0 0.2rem;
        }

        nav._main .name span {
            overflow: hidden;
            color: #444;
        }

    nav._main .LV {
        color: #fff;
        border-radius: 0 0.5rem 0.5rem 0;
        /* height: 0.6rem; */
        /* line-height: 0.6rem; */
        /* font-size: 0.6rem; */
        text-align: center;
        position: absolute;
        top: 1.6rem;
        left: 0;
        background: #8b0000;
        width: 1.6rem;
    }

    nav._main ul {
        position: absolute;
        width: 100%;
        bottom: 0;
        left: 0;
        background: rgba(0,0,0,0.1);
        padding: 0.1rem 0;
    }

        nav._main ul li {
            float: left;
            width: 33.33333%;
            border-left: 1px #e3c59b solid;
            height: 100%;
            color: #fff;
            /* margin-left: -1px; */
            text-align: center;
            /* line-height: 0.95rem;*/
        }

            nav._main ul li .category {
                font-size: 0.2rem;
            }

            nav._main ul li .num {
                border: none;
                width: 100%;
                height: 0.59rem;
                border-radius: 4px;
                box-sizing: content-box;
            }

.sell {
    overflow: hidden;
    width: 100%;
    margin: 0.1rem 0;
    padding: 0.1rem 0;
    height: 1.2rem;
    background: #fff;
}

    .sell li {
        float: left;
        height: 100%;
        width: 50%;
        background: #fff;
        margin-left: -1px;
        border-left: 1px solid #ebebeb;
    }

        .sell li .wrap {
            line-height: 1.2rem;
            font-size: 0.4rem;
            color: #444;
            height: 1.2rem;
        }

            .sell li .wrap img {
                height: 0.4rem;
                margin-right: 0.4rem;
            }
